// -*- c++ -*-
// Generated by assa-genesis
//------------------------------------------------------------------------------
// $Id: LogMon-main.h,v 1.3 2006/07/20 02:30:55 vlg Exp $
//------------------------------------------------------------------------------
//                            LogMon-main.h
//------------------------------------------------------------------------------
//  Copyright (c) YEAR by YOUR-NAME 
//
//  This program is free software; you can redistribute it and/or 
//  modify it under the terms of the GNU General Public License   
//  as published by the Free Software Foundation; either version  
//  2 of the License, or (at your option) any later version.      
//------------------------------------------------------------------------------
//
// Date   : Thu Apr 17 22:49:49 2003
//
//------------------------------------------------------------------------------

#ifndef MAIN_H
#define MAIN_H

#include <assa/Assure.h>

#endif /* MAIN_H */

